{
    "name": "ryan001/ryan001",
    "description": "GetCandy Monorepo",
    "license": "MIT",
    "authors": [
        {
            "name": "GetCandy",
            "homepage": "https://getcandy.io/"
        }
    ],
    "require": {
        "barryvdh/laravel-dompdf": "^2.0",
        "cartalyst/converter": "^6.1|^7.0",
        "doctrine/dbal": "^3.3",
        "getcandy/licensing": "dev-main",
        "kalnoy/nestedset": "^6.0",
        "laravel/framework": "^8.0|^9.0",
        "laravel/scout": "^9.4",
        "livewire/livewire": "^2.0",
        "php": "^8.0",
        "spatie/laravel-activitylog": "^4.4",
        "spatie/laravel-medialibrary": "^9.0.0|^10.0.0",
        "yab/laravel-scout-mysql-driver": "^5.0"
    },
    "require-dev": {
        "orchestra/testbench": "^6.0|^7.0",
        "phpunit/phpunit": "^9.5",
        "symplify/monorepo-builder": "^10.0"
    },
    "autoload": {
        "files": [
            "packages/admin/src/helpers.php",
            "packages/core/src/helpers.php"
        ],
        "psr-4": {
            "GetCandy\\": "packages/core/src",
            "GetCandy\\Database\\Factories\\": "packages/core/database/factories",
            "GetCandy\\Database\\Seeders\\": "packages/core/database/seeders",
            "GetCandy\\Database\\State\\": "packages/core/database/state",
            "GetCandy\\Hub\\": "packages/admin/src",
            "GetCandy\\Hub\\Database\\Factories\\": "packages/admin/database/factories"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "GetCandy\\Hub\\Tests\\": "packages/admin/tests",
            "GetCandy\\Tests\\": "packages/core/tests"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "GetCandy\\Hub\\AdminHubServiceProvider",
                "GetCandy\\GetCandyServiceProvider"
            ]
        }
    },
    "replace": {
        "getcandy/admin": "self.version",
        "getcandy/core": "self.version"
    },
    "minimum-stability": "beta"
}
